.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.387200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:30.000000px;}
.fs2{font-size:39.200000px;}
.fs0{font-size:66.000000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:114.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:32.800269px;}
.y8{bottom:499.683766px;}
.y7{bottom:518.802802px;}
.y6{bottom:537.921838px;}
.y5{bottom:557.040875px;}
.y4{bottom:576.158305px;}
.y3{bottom:614.067155px;}
.ye{bottom:930.098965px;}
.yd{bottom:949.218002px;}
.yc{bottom:968.335432px;}
.yb{bottom:987.454468px;}
.ya{bottom:1034.737347px;}
.y1{bottom:1112.972027px;}
.y2{bottom:1232.661531px;}
.h6{height:28.590000px;}
.h5{height:37.357600px;}
.h4{height:38.376800px;}
.h2{height:62.898000px;}
.h7{height:68.616000px;}
.h3{height:108.642000px;}
.h1{height:1304.848139px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:48.179008px;}
.x3{left:49.383483px;}
.x1{left:403.499194px;}
.x4{left:467.519460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.151705pt;}
.fs3{font-size:24.907113pt;}
.fs2{font-size:32.545294pt;}
.fs0{font-size:54.795649pt;}
.fs4{font-size:59.777071pt;}
.fs1{font-size:94.647029pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:27.232000pt;}
.y8{bottom:414.856000pt;}
.y7{bottom:430.729333pt;}
.y6{bottom:446.602667pt;}
.y5{bottom:462.476000pt;}
.y4{bottom:478.348000pt;}
.y3{bottom:509.821333pt;}
.ye{bottom:772.202667pt;}
.yd{bottom:788.076000pt;}
.yc{bottom:803.948000pt;}
.yb{bottom:819.821333pt;}
.ya{bottom:859.077333pt;}
.y1{bottom:924.030667pt;}
.y2{bottom:1023.401333pt;}
.h6{height:23.736479pt;}
.h5{height:31.015665pt;}
.h4{height:31.861843pt;}
.h2{height:52.220253pt;}
.h7{height:56.967549pt;}
.h3{height:90.198619pt;}
.h1{height:1083.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:40.000000pt;}
.x3{left:41.000000pt;}
.x1{left:335.000000pt;}
.x4{left:388.152000pt;}
}
